CVE-2016-1000156

Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"Mailcwp mail client for Wordpress"
More Information

Updated: 2020-09-21 22:54:50 UTC (commit 81167afe4a82659351dbfd001bbf4d9e5b24165a)